
/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_116316_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_116316_ > ul {margin:0; padding:0; list-style:none;}

.layout_116316_ > #tab_ul_116316_ {display:none;}
.layout_116316_ > #tab_ul_116316_:after {content:''; display:block; clear:both;}
.layout_116316_ > #tab_ul_116316_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_116316_ > #tab_ul_116316_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_116316_ > #tab_ul_116316_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_116316_ > #tab_ul_116316_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #000000; border-bottom:none; background:#fff; color:#000000;
}

.layout_116316_ > #box_ul_116316_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_116316_ > #box_ul_116316_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_116316_ > #box_ul_116316_ > li.on {display:block;}
.layout_116316_ > #box_ul_116316_ > li.on > a {border-color:#000000; background:#fff; color:#000000;}

.layout_116316_.type_HOR > #tab_ul_116316_ {display:block;}
.layout_116316_.type_HOR > #box_ul_116316_ > li > a {display:none;}

.text_sml_116316_ > #tab_ul_116316_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_116316_ > #box_ul_116316_ > li > a {font-size:13px;}
.text_mid_116316_ > #tab_ul_116316_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_116316_ > #box_ul_116316_ > li > a {font-size:14px;}
.text_big_116316_ > #tab_ul_116316_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_116316_ > #box_ul_116316_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_116316_ > #tab_ul_116316_ {display:none !important;}
[id^=div_user_list] .layout_116316_ > #box_ul_116316_ > li {display:block !important;}
[id^=div_user_list] .layout_116316_ > #box_ul_116316_ > li > a {display:block !important;}
[id^=div_user_list] .layout_116316_ > #box_ul_116316_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_116316_.type_HOR > #tab_ul_116316_,
	.layout_116316_.type_RES > #tab_ul_116316_ {display:block;}
	.layout_116316_.type_HOR > #box_ul_116316_ > li > a,
	.layout_116316_.type_RES > #box_ul_116316_ > li > a {display:none;}
    .layout_116316_.type_HOR.border_true > #box_ul_116316_ > li > div,
    .layout_116316_.type_RES.border_true > #box_ul_116316_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_116316_ {min-width:1000px;}
	.layout_116316_.type_HOR > #tab_ul_116316_,
	.layout_116316_.type_RES > #tab_ul_116316_ {display:block;}
	.layout_116316_.type_HOR > #box_ul_116316_ > li > a,
	.layout_116316_.type_RES > #box_ul_116316_ > li > a {display:none;}
    .layout_116316_.type_HOR.border_true > #box_ul_116316_ > li > div,
    .layout_116316_.type_RES.border_true > #box_ul_116316_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_176736_:after {content:''; display:block; clear:both;}
.img_tile_176736_ * {box-sizing:border-box;}
.img_tile_176736_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_176736_ .item a {display:block; text-decoration:none;}
.img_tile_176736_ figure {display:block; margin:0; padding:5px;}
.img_tile_176736_ figure img {max-width:150px; vertical-align:bottom;}
.img_tile_176736_ .text_box {display:block;}
.img_tile_176736_ .text_box p {margin:0; padding:5px;}
.img_tile_176736_ .subject {font-weight:bold; color:#000000;}
.img_tile_176736_ .content {color:#444;}

.text_sml_176736_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_176736_ .content {font-size:13px; line-height:1.6em;}
.text_mid_176736_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_176736_ .content {font-size:14px; line-height:1.6em;}
.text_big_176736_ .subject {font-size:18px; line-height:1.4em;}
.text_big_176736_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_176736_ .item {width:100%;}
.col_m_2_176736_ .item {width:50%;}
.col_m_3_176736_ .item {width:33.3333%;}
.col_m_1_176736_ .item,
.col_m_2_176736_ .item2n,
.col_m_3_176736_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_176736_ .item,
	.col_m_2_176736_ .item2n,
	.col_m_3_176736_ .item3n {clear:none;}

	.col_pc_1_176736_ .item {width:100%;}
	.col_pc_2_176736_ .item {width:50%;}
	.col_pc_3_176736_ .item {width:33.3333%;}
	.col_pc_4_176736_ .item {width:25%;}
	.col_pc_5_176736_ .item {width:20%;}
	.col_pc_6_176736_ .item {width:16.6666%;}
	.col_pc_1_176736_ .item,
	.col_pc_2_176736_ .item2n,
	.col_pc_3_176736_ .item3n,
	.col_pc_4_176736_ .item4n,
	.col_pc_5_176736_ .item5n,
	.col_pc_6_176736_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_176736_ .item,
	.col_m_2_176736_ .item2n,
	.col_m_3_176736_ .item3n {clear:none;}

	.col_pc_1_176736_ .item {width:100%;}
	.col_pc_2_176736_ .item {width:50%;}
	.col_pc_3_176736_ .item {width:33.3333%;}
	.col_pc_4_176736_ .item {width:25%;}
	.col_pc_5_176736_ .item {width:20%;}
	.col_pc_6_176736_ .item {width:16.6666%;}
	.col_pc_1_176736_ .item,
	.col_pc_2_176736_ .item2n,
	.col_pc_3_176736_ .item3n,
	.col_pc_4_176736_ .item4n,
	.col_pc_5_176736_ .item5n,
	.col_pc_6_176736_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_127533_:after {content:''; display:block; clear:both;}
.img_tile_127533_ * {box-sizing:border-box;}
.img_tile_127533_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_127533_ .item a {display:block; text-decoration:none;}
.img_tile_127533_ figure {display:block; margin:0; padding:5px;}
.img_tile_127533_ figure img {max-width:150px; vertical-align:bottom;}
.img_tile_127533_ .text_box {display:block;}
.img_tile_127533_ .text_box p {margin:0; padding:5px;}
.img_tile_127533_ .subject {font-weight:bold; color:#000000;}
.img_tile_127533_ .content {color:#444;}

.text_sml_127533_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_127533_ .content {font-size:13px; line-height:1.6em;}
.text_mid_127533_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_127533_ .content {font-size:14px; line-height:1.6em;}
.text_big_127533_ .subject {font-size:18px; line-height:1.4em;}
.text_big_127533_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_127533_ .item {width:100%;}
.col_m_2_127533_ .item {width:50%;}
.col_m_3_127533_ .item {width:33.3333%;}
.col_m_1_127533_ .item,
.col_m_2_127533_ .item2n,
.col_m_3_127533_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_127533_ .item,
	.col_m_2_127533_ .item2n,
	.col_m_3_127533_ .item3n {clear:none;}

	.col_pc_1_127533_ .item {width:100%;}
	.col_pc_2_127533_ .item {width:50%;}
	.col_pc_3_127533_ .item {width:33.3333%;}
	.col_pc_4_127533_ .item {width:25%;}
	.col_pc_5_127533_ .item {width:20%;}
	.col_pc_6_127533_ .item {width:16.6666%;}
	.col_pc_1_127533_ .item,
	.col_pc_2_127533_ .item2n,
	.col_pc_3_127533_ .item3n,
	.col_pc_4_127533_ .item4n,
	.col_pc_5_127533_ .item5n,
	.col_pc_6_127533_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_127533_ .item,
	.col_m_2_127533_ .item2n,
	.col_m_3_127533_ .item3n {clear:none;}

	.col_pc_1_127533_ .item {width:100%;}
	.col_pc_2_127533_ .item {width:50%;}
	.col_pc_3_127533_ .item {width:33.3333%;}
	.col_pc_4_127533_ .item {width:25%;}
	.col_pc_5_127533_ .item {width:20%;}
	.col_pc_6_127533_ .item {width:16.6666%;}
	.col_pc_1_127533_ .item,
	.col_pc_2_127533_ .item2n,
	.col_pc_3_127533_ .item3n,
	.col_pc_4_127533_ .item4n,
	.col_pc_5_127533_ .item5n,
	.col_pc_6_127533_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_116318_:after {content:''; display:block; clear:both;}
.img_tile_116318_ * {box-sizing:border-box;}
.img_tile_116318_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_116318_ .item a {display:block; text-decoration:none;}
.img_tile_116318_ figure {display:block; margin:0; padding:5px;}
.img_tile_116318_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_116318_ .text_box {display:block;}
.img_tile_116318_ .text_box p {margin:0; padding:5px;}
.img_tile_116318_ .subject {font-weight:bold; color:#000000;}
.img_tile_116318_ .content {color:#444;}

.text_sml_116318_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_116318_ .content {font-size:13px; line-height:1.6em;}
.text_mid_116318_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_116318_ .content {font-size:14px; line-height:1.6em;}
.text_big_116318_ .subject {font-size:18px; line-height:1.4em;}
.text_big_116318_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_116318_ .item {width:100%;}
.col_m_2_116318_ .item {width:50%;}
.col_m_3_116318_ .item {width:33.3333%;}
.col_m_1_116318_ .item,
.col_m_2_116318_ .item2n,
.col_m_3_116318_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_116318_ .item,
	.col_m_2_116318_ .item2n,
	.col_m_3_116318_ .item3n {clear:none;}

	.col_pc_1_116318_ .item {width:100%;}
	.col_pc_2_116318_ .item {width:50%;}
	.col_pc_3_116318_ .item {width:33.3333%;}
	.col_pc_4_116318_ .item {width:25%;}
	.col_pc_5_116318_ .item {width:20%;}
	.col_pc_6_116318_ .item {width:16.6666%;}
	.col_pc_1_116318_ .item,
	.col_pc_2_116318_ .item2n,
	.col_pc_3_116318_ .item3n,
	.col_pc_4_116318_ .item4n,
	.col_pc_5_116318_ .item5n,
	.col_pc_6_116318_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_116318_ .item,
	.col_m_2_116318_ .item2n,
	.col_m_3_116318_ .item3n {clear:none;}

	.col_pc_1_116318_ .item {width:100%;}
	.col_pc_2_116318_ .item {width:50%;}
	.col_pc_3_116318_ .item {width:33.3333%;}
	.col_pc_4_116318_ .item {width:25%;}
	.col_pc_5_116318_ .item {width:20%;}
	.col_pc_6_116318_ .item {width:16.6666%;}
	.col_pc_1_116318_ .item,
	.col_pc_2_116318_ .item2n,
	.col_pc_3_116318_ .item3n,
	.col_pc_4_116318_ .item4n,
	.col_pc_5_116318_ .item5n,
	.col_pc_6_116318_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_239775_:after {content:''; display:block; clear:both;}
.img_tile_239775_ * {box-sizing:border-box;}
.img_tile_239775_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_239775_ .item a {display:block; text-decoration:none;}
.img_tile_239775_ figure {display:block; margin:0; padding:5px;}
.img_tile_239775_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_239775_ .text_box {display:block;}
.img_tile_239775_ .text_box p {margin:0; padding:5px;}
.img_tile_239775_ .subject {font-weight:bold; color:#000000;}
.img_tile_239775_ .content {color:#444;}

.text_sml_239775_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_239775_ .content {font-size:13px; line-height:1.6em;}
.text_mid_239775_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_239775_ .content {font-size:14px; line-height:1.6em;}
.text_big_239775_ .subject {font-size:18px; line-height:1.4em;}
.text_big_239775_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_239775_ .item {width:100%;}
.col_m_2_239775_ .item {width:50%;}
.col_m_3_239775_ .item {width:33.3333%;}
.col_m_1_239775_ .item,
.col_m_2_239775_ .item2n,
.col_m_3_239775_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_239775_ .item,
	.col_m_2_239775_ .item2n,
	.col_m_3_239775_ .item3n {clear:none;}

	.col_pc_1_239775_ .item {width:100%;}
	.col_pc_2_239775_ .item {width:50%;}
	.col_pc_3_239775_ .item {width:33.3333%;}
	.col_pc_4_239775_ .item {width:25%;}
	.col_pc_5_239775_ .item {width:20%;}
	.col_pc_6_239775_ .item {width:16.6666%;}
	.col_pc_1_239775_ .item,
	.col_pc_2_239775_ .item2n,
	.col_pc_3_239775_ .item3n,
	.col_pc_4_239775_ .item4n,
	.col_pc_5_239775_ .item5n,
	.col_pc_6_239775_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_239775_ .item,
	.col_m_2_239775_ .item2n,
	.col_m_3_239775_ .item3n {clear:none;}

	.col_pc_1_239775_ .item {width:100%;}
	.col_pc_2_239775_ .item {width:50%;}
	.col_pc_3_239775_ .item {width:33.3333%;}
	.col_pc_4_239775_ .item {width:25%;}
	.col_pc_5_239775_ .item {width:20%;}
	.col_pc_6_239775_ .item {width:16.6666%;}
	.col_pc_1_239775_ .item,
	.col_pc_2_239775_ .item2n,
	.col_pc_3_239775_ .item3n,
	.col_pc_4_239775_ .item4n,
	.col_pc_5_239775_ .item5n,
	.col_pc_6_239775_ .item6n {clear:both;}
}
